body {
background-image: url("");
background-repeat: no-repeat;
Background-attachment: fixed;


margin-top: 20px;
margin-right: 40px;
margin-bottom: 10px;
margin-left: 20px;

}

#c1 
{
position:absolute;
top: 190px;
left: 60px;
}
#c2 
{
position:absolute;
top: 220px;
left: 60px;
}
#c3 
{
position:absolute;
top: 250px;
left: 60px;
}
#c4 
{
position:absolute;
top: 280px;
left: 60px;
}
#c5 
{
position:absolute;
top: 310px;
left: 60px;
}
#c6 
{
position:absolute;
top: 213px;
left: 60px;
}
#c7 
{
position:absolute;
top: 243px;
left: 60px;
}
#c8 
{
position:absolute;
top: 273px;
left: 60px;
}
#c9 
{
position:absolute;
top: 303px;
left: 60px;
}
#c10 
{
position:absolute;
top: 333px;
left: 60px;
}
#c11 
{
position:absolute;
top: 190px;
left: 220px;
}
#c12 
{
position:absolute;
top: 15px;
left: 150px;
}
#c13 
{
position:absolute;
top: 200px;
left: 570px;
}
#c14 
{
position:absolute;
top: 220px;
left: 170px;
}
#c15 
{
position:absolute;
top: 240px;
left: 170px;
}
#c16 
{
position:absolute;
top: 200px;
left: 600px;
}
#c17 
{
position:absolute;
top: 200px;
left: 630px;
}
#c18 
{
position:absolute;
top: 10px;
left: 200px;
}



#c19 
{
color: #800000;
text-decoration:none;
position:absolute;
top: 190px;
left: 80px;
}

#c20
{
color: #800000;
text-decoration:none;
position:absolute;
top: 220px;
left: 80px;
}

#c21 
{
color: #800000;
text-decoration:none;
position:absolute;
top: 250px;
left: 80px;
}

#c22 
{
color: #800000;
text-decoration:none;
position:absolute;
top: 280px;
left: 80px;
}
#c23 
{
color: #800000;
text-decoration:none;
position:absolute;
top: 310px;
left: 80px;
}
#c24 
{
color: #800000;
text-decoration:none;
position:absolute;
top: 350px;
left: 60px;
}
#c25 
{
color: #800000;
text-decoration:none;
position:absolute;
top: 550px;
left: 60px;
}
#c26 
{
color: #800000;
text-decoration:none;
position:absolute;
top: 250px;
left: 350px;
}
#c27 
{
position:absolute;
top: 190px;
left: 750px;
}
#c28 
{
color: #800000;
text-decoration:none;
position:absolute;
top: 570px;
left: 60px;
}
#c29 
{
color: #800000;
text-decoration:none;
position:absolute;
top: 250px;
left: 885px;
}
#c30 
{
color: #800000;
text-decoration:none;
position:absolute;
top: 610px;
left: 900px;
}
#c31 
{
color: #800000;
text-decoration:none;
position:absolute;
top: 500px;
left: 900px;
}


#top {
position:absolute;
top: 5px;
left: 40px;;
}

#menu {
position:absolute;
top: 60px;
left: 120px;;
}
#buton {
position:absolute;
top: 1px;
left: 500px;;
}
#center {
position:absolute;
top: 330px;
left: 350px;;
}
